Bug 1302042 - [GSS] (6.4.z) Improve: Web connectors metrics uses long value as int
[GSS] (6.4.z) Improve: Web connectors metrics uses long value as int
Status: CLOSED WONTFIX
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web (Show other bugs)
6.4.0
Unspecified Unspecified
high Severity unspecified
: ---
: ---
Assigned To: Enrique Gonzalez Martinez
Radim Hatlapatka
:
Depends On: 1235514
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-26 10:58 EST by Brad Maxwell
Modified: 2016-07-13 15:30 EDT (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1235514
Environment:
Last Closed: 2016-07-13 15:30:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2135151 None None None 2016-01-26 10:58 EST

  None (edit)
Comment 8 Petr Penicka 2016-05-23 10:04:55 EDT
Hi Brad, any updates from the customer mentioned in comment 5?
Comment 9 Petr Penicka 2016-06-06 09:14:11 EDT
Triage: no customer response so far, removing from 6.4.9 payload.
Comment 10 Brad Maxwell 2016-07-13 15:30:14 EDT
Closing for now as making a change now causes backwards compatibility issue and  there is a workaround described below:

Where you can check the processingTime, requestCount, bytesReceived, and bytesSent from the GlobalRequestProcessor mbean with the org.apache.tomcat.util.ENABLE_MODELER property set to true

Note You need to log in before you can comment on or make changes to this bug.